Hacking Advantages To System Menu v3.4??

TiMeBoMb4u2

Well-Known Member
OP
Member
Joined
Oct 25, 2008
Messages
1,550
Trophies
0
Location
Hyrule
XP
1,197
Country
United States
I know, in reference to homebrew, there are some DISadvantages. However, are there any advantages to having System Menu v3.4??


unsure.gif
 

djdynamite123

Master Of Hardcore!
Banned
Joined
Sep 21, 2008
Messages
3,788
Trophies
0
Age
34
Location
Redcar, England UK
Website
www.djdynamite.bravehost.com
XP
91
Country
System Menu 3.4
Version 3.4 of the System Menu was announced on November 17, 2008, by Nintendo sending notices to the Wii Message Board. The announcement lists these changes:
USB keyboard support in Mii Channel
Enhanced parental controls WHAT GAYMEN USE THIS ANYWAY!
Twilight Hack version 0.1beta1 cannot be copied to the console. FIXED
Nintendo's Network Policy has been rephrased. LESBIAN!!! HEHE
Two other changes have been noted:
Improved SD card read/write speed
Improved disc reading

so yeah ADVANTAGE....if your'e on 3.3v1 + you may aswell go to 3.4 otherwise stick to older firmwares...
 

djtaz

PM's Full - Wadder Me
Member
Joined
Sep 21, 2008
Messages
2,997
Trophies
0
Age
50
Website
Visit site
XP
91
Country
You can upgrade and re-fix your machine , but its a bit of a trial to do it all again if its working now
 

TiMeBoMb4u2

Well-Known Member
OP
Member
Joined
Oct 25, 2008
Messages
1,550
Trophies
0
Location
Hyrule
XP
1,197
Country
United States
...On a side-note, djtaz

I'm running v3.3v2 "fixed", and the Backup Launcher v0.3 Gamma is working fine. I read your "Backup Launcher 0.3 Gamma with 002 fix" tutorial, and it says that "it wont work properly on versions 3.3v2 and above so downgrading is required."

You may want to change that wording.
 

WiiBlaster

Well-Known Member
Member
Joined
Nov 23, 2008
Messages
1,189
Trophies
0
XP
29
Country
United States
TiMeBoMb4u2 said:
...On a side-note, djtaz

I'm running v3.3v2 "fixed", and the Backup Launcher v0.3 Gamma is working fine. I read your "Backup Launcher 0.3 Gamma with 002 fix" tutorial, and it says that "it wont work properly on versions 3.3v2 and above so downgrading is required."

You may want to change that wording.

Thats because you already had or have the CIOS installed thats why it works for you, But many people would have a prob if it wasn't already installed
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    Psionic Roshambo @ Psionic Roshambo: His grandma was hot.